<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--Color Splash Design by Mladen Milinovic-->
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">

<?php
// Checks to see whether it needs a sidebar or not
if ( !empty($withcomments) && !is_single() ) {
?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/ColorSplash.png") repeat-y top; border: none; }
<?php } else { // No sidebar ?>
	#page { background: url("") repeat-y top; border: none; }
<?php } ?>

</style>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<body>
<div id="page">
<ul class="pages"><?php wp_list_pages('title_li=' ); ?></ul>
<div id="header">
	<div id="headerimg">
	<img src="<?php bloginfo('template_directory'); ?>/images/ColorBloomHeader.png" />
	<div id="menubar" style="background-image: url('<?php bloginfo('template_directory'); ?>/images/MenubarBackground.png');">
		<a href="<?php bloginfo('url'); ?>"><p id="gettohome"> </p></a>
		
		<p id="gettosearch">
		<form method="get" action="<?php bloginfo('url'); ?>/">
		<p style="float:left;"><input type="text" value="Search" name="s" id="s" onclick="javascript:document.getElementById('s').value = '';" /></p>
		</form>
		</p>
		
		<p id="gettomailrss">
		<a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_directory'); ?>/Icons/RSS.png" style="border:none;"/></a>
		</p>
	</div>
	</div>
	
	
</div>
